@use 'styles/navigation-tab.variables' as *;

:host {
  @include digi-navigation-tab--variables;

  .digi-navigation-tab {

    &:focus-visible {
      box-shadow: var(--digi--navigation-tab--box-shadow--focus);
      outline: none;
    }
  }
}
